@font-face {
    font-family: 'barmenoroman';
    src: url('../font/barmeno-webfont.eot');
    src: url('../font/barmeno-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/barmeno-webfont.ttf') format('truetype'),
         url('../font/barmeno-webfont.svg#barmenoroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{color:#243c7a; word-spacing:normal; letter-spacing:1px; text-align:center; font-family:'barmenoroman'; font-size:15px; line-height:22px;}


.ui-tabs.ui-tabs-vertical {
    padding: 0;
    width: 900px;
	color:#243c7a;
}
.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none !important;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    width: 200px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 100%;
    margin: 0.2em 0;
    overflow: hidden;
    position: relative;
    z-index: 2;
	color:#243c7a;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    width: 100%;
	color:#243c7a;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a:hover {
    cursor: pointer;
	color:#243c7a;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0.2em;
    padding-bottom: 0;
	color:#243c7a;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {
    margin-bottom: 10px;
	color:#243c7a;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-panel {
    float: left;
    width: 450px;
    position: relative;
    left: 70px;
}
